URI::VersionRange::App(3pm)

NAME
URI::VersionRange::App - URI::VersionRange (vers) Command Line Interface

SYNOPSIS
    use URI::VersionRange::App qw(run);

    run(\@ARGV);

DESCRIPTION
URI::VersionRange::App "Command Line Interface" helper module for "vers-tool(1)".

URI::VersionRange->run(@args)
    Execute the command

cli_error($error)
    Clean error

AUTHOR
Giuseppe Di Terlizzi <https://metacpan.org/author/gdt>

COPYRIGHT AND LICENSE
Copyright © 2022-2026 Giuseppe Di Terlizzi <https://metacpan.org/author/gdt>

You may use and distribute this module according to the same terms that Perl is distributed under.